Cateia Games
July 28, 2014, 01:20:42 PM *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: FOLLOW US ON TWITTER: http://twitter.com/cateiagames
 
   Home   Help Search Login Register  
Pages: [1]
  Print  
Author Topic: The same turn gets repeated over and over in MB  (Read 2325 times)
aramis
Pedestrian
*
Posts: 6


View Profile
« on: July 12, 2012, 08:02:31 PM »

The same turn gets repeated over and over in each game I'm in.
Twister_aramis_399326. Turn #91. I make a move then pass the turn to 59ceilpry who does his thing. Then nothing from tdellis. It comes back to me with turn 91 again. My units are positioned back before the move. The process starts all over again.

The same happens in twinklestar_theking_166359, turn #6 and eyemountain_aramis_996917, turn #8.
This has been going on for 2-3 days.
« Last Edit: July 13, 2012, 12:54:13 PM by aramis » Logged
Boris Mikić
Where am I?
Cateia Games
Manager
*
Gender: Male
Posts: 110



View Profile WWW
« Reply #1 on: July 13, 2012, 01:51:38 PM »

Which game version are you using?
What OS are you using?

EDIT: We were able to identify the problem and we will fix the problem in v1.5.9. We apologize for the inconvenience.

There is a workaround for the problem, but it requires you to delete the temporary save files from the user folder.
On Mac the files are in "~/Library/Application Support/Medieval Battlefields" and on Windows they are in "C:\ProgramData\Cateia Games\Medieval Battlefields". The online files are labeled like XXXXXXXXXXXXXXXX.sav where any X is a hexadecimal digit. On iOS the only way to delete them is either have your device jailbroken or you can reinstall the game which will wipe the files as well. Keep in mind that reinstalling the game on iOS will also delete all other user related data, not just the temporary online save files.
« Last Edit: July 13, 2012, 02:16:35 PM by Boris Mikić » Logged

Quote from: Bender
Ahhh, what an awful dream. Ones and zeroes everywhere... and I thought I saw a two.
Quote from: Fry
It was just a dream, Bender. There's no such thing as two.
aramis
Pedestrian
*
Posts: 6


View Profile
« Reply #2 on: July 13, 2012, 03:30:51 PM »

This problem has been experienced by others as well in other games. The problem in the twister_aramis game has cleared up without any action taken on my part.
« Last Edit: July 14, 2012, 03:18:24 PM by aramis » Logged
aramis
Pedestrian
*
Posts: 6


View Profile
« Reply #3 on: July 17, 2012, 11:25:46 PM »

Deleted all hex.sav files. Still having trouble with eyemountain_aramis_996917. Was able to get to turn #11 yesterday by passing vonluck's turn who is a no-show.
Today back to turn #8.

Running v.1.5.5 on Windows 7.
Logged
Boris Mikić
Where am I?
Cateia Games
Manager
*
Gender: Male
Posts: 110



View Profile WWW
« Reply #4 on: July 19, 2012, 07:30:24 AM »

You should update to 1.5.6, but don't update to 1.5.7.

http://www.cateia.com/games/forum_smf/index.php/topic,200.0.html

As soon as 1.5.9 has been released, we will block 1.5.7 and 1.5.8 while 1.5.6 and 1.5.5 will still be able to play. This is the only option to prevent this from happening.
Logged

Quote from: Bender
Ahhh, what an awful dream. Ones and zeroes everywhere... and I thought I saw a two.
Quote from: Fry
It was just a dream, Bender. There's no such thing as two.
aramis
Pedestrian
*
Posts: 6


View Profile
« Reply #5 on: July 24, 2012, 01:53:03 PM »

Tried to log onto game but could not because I don't have the right version. Next time, how about a little warning before you pull the plug. That would be nice. I cannot download the latest version from Cateia. I have to go thru Wild Tangent and their quality control has not approved it yet.
Logged
Boris Mikić
Where am I?
Cateia Games
Manager
*
Gender: Male
Posts: 110



View Profile WWW
« Reply #6 on: July 25, 2012, 08:46:21 AM »

I thought Wild Tangent had their version upgraded to v1.5.6 already. v1.5.6 will still be playable for now, but v1.5.7 and v1.5.8 won't be supported due to the problems they caused.
I will reconfigure the server to still allow v1.5.5 for some more time then, but you should update to v1.5.9 or at least v1.5.6 as soon as you can.

EDIT: Also, don't worry. We will not update the server requirement to 1.5.9 until Wild Tangent updates their version as well.
« Last Edit: July 25, 2012, 09:05:50 AM by Boris Mikić » Logged

Quote from: Bender
Ahhh, what an awful dream. Ones and zeroes everywhere... and I thought I saw a two.
Quote from: Fry
It was just a dream, Bender. There's no such thing as two.
aramis
Pedestrian
*
Posts: 6


View Profile
« Reply #7 on: July 26, 2012, 02:47:58 PM »

You are right. WT has v1.5.6 and I will use it. Thanks for the heads up.
Logged
osiidd232
Guest
« Reply #8 on: August 15, 2012, 10:53:52 AM »

what version are you playing (PC or Mac)? Also, where did you purchase your copy?



----------------------


Sonnenbrille Carrera
Logged
Pages: [1]
  Print  
 
Jump to:  


Cateia Games
Powered by MySQL Powered by PHP Powered by SMF 1.1.8 | SMF © 2006-2008, Simple Machines LLC Valid XHTML 1.0! Valid CSS!